:root {
    color-scheme: light dark;
}

.acrylic {
    /* from https://stackoverflow.com/questions/44522299/css-only-acrylic-material-from-fluent-design-system/57417852#57417852 */
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background-blend-mode: exclusion;
    background: rgba(255, 255, 255, 0.6);
    background-image: url(data:image/png;base64,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);
    border: 0.1px solid #00000022;
}

.sr-only {
    display: none;
}

body {
    --seed-color: #ffb33f;
    --primary-color: #805611;
    --on-primary-color: #ffffff;
    --secondary-color: #705b40;
    --on-secondary-color: #ffffff;
    --outline-color: #d3c4b4;
    --surface-color: #fff8f4;
    --on-surface-color: #211b13;
    background-color: var(--surface-color);
    color: var(--on-surface-color);
    font-family:
        "Segoe UI",
        "Segoe UI Web (West European)",
        "Selawik",
        -apple-system,
        BlinkMacSystemFont,
        Roboto,
        "Helvetica Neue",
        sans-serif;
    font-size: 16px;
}

@media (prefers-color-scheme: dark) {
    body {
        --primary-color: #f5bc6f;
        --on-primary-color: #452b00;
        --secondary-color: #dec2a1;
        --on-secondary-color: #3e2d16;
        --outline-color: #4f4539;
        --surface-color: #18120b;
        --on-surface-color: #ede0d4;
    }
    .acrylic {
        background-color: rgba(28, 28, 28, 0.75);
        border-color: #ffffff55;
        background-blend-mode: darken;
    }
}

@font-face {
    font-family: "Selawik";
    src:
        local("Selawik Light"),
        url("https://esm.sh/gh/winjs/winstrap/src/fonts/selawkl.ttf")
            format("truetype");
    font-weight: 100;
}

@font-face {
    font-family: "Selawik";
    src:
        local("Selawik Semilight"),
        url("https://esm.sh/gh/winjs/winstrap/src/fonts/selawksl.ttf")
            format("truetype");
    font-weight: 200;
}

@font-face {
    font-family: "Selawik";
    src:
        local("Selawik"),
        url("https://esm.sh/gh/winjs/winstrap/src/fonts/selawk.ttf")
            format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "Selawik";
    src:
        local("Selawik Semibold"),
        url("https://esm.sh/gh/winjs/winstrap/src/fonts/selawksb.ttf")
            format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: "Selawik";
    src:
        local("Selawik Bold"),
        url("https://esm.sh/gh/winjs/winstrap/src/fonts/selawkb.ttf")
            format("truetype");
    font-weight: 700;
}
